diff --git a/templates/pages/about/press.html b/templates/pages/about/press.html
index 81dfd67..5247243 100644
--- a/templates/pages/about/press.html
+++ b/templates/pages/about/press.html
@@ -6,10 +6,10 @@
 
 <p>For press enquiries, please see the <a href="/about/press/contact">Press Contacts</a>.</p>
 
-<h2>PostgreSQL 9.5 Press Information</h2>
+<h2>PostgreSQL 9.6 Press Information</h2>
 
 <ul>
-<li><a href="/about/press/presskit95.html">Press Kit</a></li>
+<li><a href="/about/press/presskit96.html">Press Kit</a></li>
 <li><a href="/about/press/faq">Frequently Asked Questions</a></li>
 <li><a href="/about/press/contact">Press Contacts</a></li>
 </ul>
@@ -17,16 +17,16 @@
 <h2>Press Kit in Other Languages</h2>
 
 <ul>
-<li><a href="/about/press/presskit95/fr">French</a></li>
-<li><a href="/about/press/presskit95/it">Italian</a></li>
-<li><a href="/about/press/presskit95/ru">Russian</a></li>
+<li><a href="/about/press/presskit96/fr">French</a></li>
+<li><a href="/about/press/presskit96/it">Italian</a></li>
+<li><a href="/about/press/presskit96/pt">Portuguese</a></li>
+<li><a href="/about/press/presskit96/ru">Russian</a></li>
+<li><a href="/about/press/presskit96/es">Spanish</a></li>
 <!--
 <li><a href="/about/press/presskit95/de">German</a></li>
 <li><a href="/about/press/presskit95/id">Indonesian</a></li>
 <li><a href="/about/press/presskit95/jp">Japanese</a></li>
 <li><a href="/about/press/presskit95/pl">Polish</a></li>
-<li><a href="/about/press/presskit95/pt">Portuguese</a></li>
-<li><a href="/about/press/presskit95/es">Spanish</a></li>
 -->
 </ul>
 
diff --git a/templates/pages/about/press/faq.html b/templates/pages/about/press/faq.html
index 823b7a4..c813ac2 100644
--- a/templates/pages/about/press/faq.html
+++ b/templates/pages/about/press/faq.html
@@ -5,10 +5,13 @@
 <h1>Frequently Asked Questions</h1>
 
 <p><b>Q: What is the current version of PostgreSQL?</b><br />
-A: 9.5, which was released January 7, 2016.</p>
+A: 9.6, which was released September 29, 2016.</p>
 
-<p><b>Q: 9.5?  Does that mean it's a minor release?</b><br />
-A: No, it's approximately our 26th major release in 29 years of development.  We release a new version of PostgreSQL every year, which is unique among SQL databases.  Because of the long history of our project the first two decimals are major releases.  Thus 9.5, 9.1 and 9.0 were all major releases.  Minor releases have numbers like 9.2.9. This is similar to how Linux, Apache, and MySQL number their versions.</p>
+<p><b>Q: 9.6?  Does that mean it's a minor release?</b><br />
+A: No, it's approximately our 27th major release in 30 years of development.  We release a new version of PostgreSQL every year, which is unique among SQL databases.  Because of the long history of our project the first two decimals are major releases.  Thus 9.5, 9.1 and 9.0 were all major releases.  Minor releases have numbers like 9.2.9. However, this way of numbering releases will change next year.</p>
+
+<p><b>Q: Oh?  How will release numbering change?</b><br />
+A: The next release of PostgreSQL will be version 10, and will follow a two-part version numbering scheme.  So the first patch release for 10 will be 10.1.  The version of PostgreSQL released in 2018 will be version 11.</p>
 
 <p><b>Q: How is PostgreSQL licensed? How much does it cost?</b><br />
 A: PostgreSQL is released under the OSI-approved PostgreSQL License.  There is no fee, even for use in commercial software products.  Please see <a href="/about/licence">the PostgreSQL License</a></p>
@@ -32,13 +35,13 @@ A: There are several companies which provide paid support for PostgreSQL.  Most
 A: The PostgreSQL project enjoys the support of multiple companies who sell products or services built with PostgreSQL, and in turn contribute code, money and staff time to the project.  None of them "own" PostgreSQL, nor is any individual company responsible for PostgreSQL code development. This is the same as Linux, Apache and FreeBSD.</p>
 
 <p><b>Q: Does PostgreSQL run on the Cloud?</b><br />
-A: Yes.  Like other open source databases, PostgreSQL is easy to run in virtual containers and is highly portable.   Many companies have support for PostgreSQL in cloud hosting environments, including Heroku, Amazon, VMware, Engine Yard, Scalr, EnterpriseDB, and Red Hat.</p>
+A: Yes.  Like other open source databases, PostgreSQL is easy to run in both containers and virtual machines and is highly portable.   Many companies have support for PostgreSQL in cloud hosting environments, including Heroku, Amazon, VMware, Engine Yard, Compose.io, EnterpriseDB, and Red Hat.</p>
 
 <p><b>Q: How does PostgreSQL compare to MySQL?</b><br />
 A: This is a topic that can start several hours of discussion.  As a quick summary, MySQL is the "easy-to-use, web developer" database, and PostgreSQL is the "feature-rich, standards-compliant" database. PostgreSQL is liberally licensed and owned by its community; MySQL is GPL-licensed and owned by Oracle.  Beyond that, each database user should make his own evaluation; open source software makes doing comparisons very easy.</p>
 
 <p><b>Q: How does PostgreSQL compare to Oracle/DB2/MS SQL Server/Informix?</b><br />
-A: Our feature set is generally considered to be very competitive with other leading SQL RDBMSes.  Certainly there are features some of them have which we don't, and the reverse is also true.  To date, only a few benchmarks have been published showing PostgreSQL to be within 10-30% of proprietary competitors.  However, we have had many users migrate from other database systems &ndash; primarily Oracle and Informix &ndash; and they are completely satisfied with the performance of their PostgreSQL systems.</p>
+A: Our feature set is generally considered to be very competitive with other leading SQL RDBMSes.  Certainly there are features some of them have which we don't, and the reverse is also true.  To date, only a few benchmarks have been published showing PostgreSQL to be within 10-30% of proprietary competitors (sometimes faster, sometimes slower).  However, we have had many users migrate from other database systems &ndash; primarily Oracle and Informix &ndash; and they are completely satisfied with the performance of their PostgreSQL systems.</p>
 
 <p><b>Q: How does PostgreSQL compare to &quot;NoSQL&quot;?</b><br />
 A: The term &quot;NoSQL&quot; covers such a diverse array of non-relational database implementations ... from tiny embedded databases like BerkeleyDB to massive clustered data processing platforms like Hadoop ... that it's impossible to comment on them as a general class.  Non-relational databases preceded relational databases and have existed alongside them for forty years, so choosing between relational and nonrelational databases is nothing new.  Users should choose the database whose features, implementation, and community support their current application needs.  Further, using multiple different databases for large projects is fast becoming the norm, and PostgreSQL users are no exception.</p>
@@ -49,18 +52,13 @@ A: To date there is one: a <a href="http://www.spec.org/jAppServer2004/results/r
 <p><b>Q: When will PostgreSQL get database server clustering?</b><br />
 A: We already have it.  Since no one type of clustering satisfies all needs, we have several different clustering tools which take various clustering approaches.  The open source projects PostgresXC and Postgres-XL are available, as well as open source forks and proprietary tools such as Greenplum Database, Aster Data, CitusData and several others.  Also, PostgreSQL is supported by filesystem-based clustering systems for failover, including ones from Red Hat, Microsoft, Veritas and Oracle.</p>
 
-<p><b>Q: Has PostgreSQL won any awards?</b><br />
-A: Several.  Most recently, we won <a href="http://www.developer.com/design/article.php/10925_3721761_1">the 2008 Developer.com Award for best Database Tool</a>.  Other awards we've won over the years are
-listed on our <a href="/about/awards">awards page</a>.
-</p>
-
-<p><b>Q: When will 9.6 come out?</b><br />
-A: The PostgreSQL project begins work on the next version of PostgreSQL in July of each year, and it generally takes 12 to 15 months to work to a release. So expect 9.6 around November 2016.  We are the only major SQL database which releases every year.</p>
+<p><b>Q: When will 10 come out?</b><br />
+A: The PostgreSQL project begins work on the next version of PostgreSQL in July of each year, and it generally takes 12 to 15 months to work to a release. So expect 10 around September 2017.  We are the only major SQL database which releases every year.</p>
 
-<p><b>Q: What features will 9.6 have?</b><br />
-A: As always, we can't be certain what will go in and what won't; the project has strict quality standards that not all patches can make before deadline.   All we can tell you is what's being worked on, which includes: parallel sequential scan, federated/partitioned FDWs, pg_rewind integration, pluggable sequence generators, improved multcore scalability, bloom filter joins, multiple sequential replicas, built-in column storage, new partitioning, and more.  By the time 9.6 is released, though, this feature list will have changed considerably.</p>
+<p><b>Q: What features will 10 have?</b><br />
+A: As always, we can't be certain what will go in and what won't; the project has strict quality standards that not all patches can make before deadline.   All we can tell you is what's currently being worked on, which includes additional parallel operations, aggregation push-down for FDWs, finishing integration of Bi-Directional Replication, built-in streaming logical replication with pg_logical, SCRAM authentication, improvements to continous backup, auto-failover in drivers, improved hash indexes, reduced Write-Ahead Logging, quorum commit for replicas, and several other features.  By the time 10 is released, though, this feature list will have changed considerably.</p>
 
 <p><b>Q: How do you pronounce PostgreSQL</b><br />
-A: post-GRES-que-ell, per this <a href="/files/postgresql.mp3">audio file</a>.  Many people, however, just say "post-GREZ".</p>
+A: post-GRES-que-ell, per this <a href="/files/postgresql.mp3">audio file</a>.  Many people, however, just say "post-GRES" or "post-GREZ".</p>
 
 {%endblock%}
diff --git a/templates/pages/about/press/presskit96/en.html b/templates/pages/about/press/presskit96/en.html
new file mode 100644
index 0000000..bf4e0fd
--- /dev/null
+++ b/templates/pages/about/press/presskit96/en.html
@@ -0,0 +1,169 @@
+{%extends "base/page.html"%}
+{%block title%}PostgreSQL 9.6 Press Kit{%endblock%}
+{%block contents%}
+
+<h1>PostgreSQL 9.6 Press Kit</h1>
+
+<h2>Contents</h2>
+
+<p>
+ &nbsp; <a href="#original_release">Text of Original Release</a><br />
+ &nbsp; <a href="#features">More About The Features</a><br />
+ &nbsp; <a href="#download">Where to Download</a><br />
+ &nbsp; <a href="#docs">Documentation</a><br />
+ &nbsp; <a href="#license">License</a><br />
+ &nbsp; <a href="#contact">Contacts</a><br />
+ &nbsp; <a href="#graphics">Images and Logos</a><br />
+ &nbsp; <a href="#about">About PostgreSQL</a><br />
+ &nbsp; <a href="#quoted_companies">Quoted Companies and Full Text of Quotes</a><br />
+ &nbsp; <a href="#companies">Corporate Support</a><br />
+</p>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" />
+
+<a name="original_release"></a><h2>Original Press Release</h2>
+
+<p>29 SEPTEMBER 2016: PostgreSQL 9.6, the latest version of the world's leading open source relational database, was released today by the PostgreSQL Global Development Group. This release will allow users to both scale up and scale out high performance database workloads. New features include parallel query, synchronous replication improvements, phrase search, and improvements to performance and usability.</p>
+
+<b>Scale Up with Parallel Query</b>
+
+<p>Version 9.6 adds support for parallelizing some query operations, enabling utilization of several or all of the cores on a server to return query results faster. This release includes parallel sequential (table) scan, aggregation, and joins. Depending on details and available cores, parallelism can speed up big data queries by as much as 32 times faster.</p>
+
+<p>&quot;I migrated our entire genomics data platform &mdash; all 25 billion legacy MySQL rows of it &mdash; to a single Postgres database, leveraging the row compression abilities of the JSONB datatype, and the excellent GIN, BRIN, and B-tree indexing modes. Now with version 9.6, I expect to harness the parallel query functionality to allow even greater scalability for queries against our rather large tables,&quot; said Mike Sofen, Chief Database Architect, Synthetic Genomics.</p>
+
+<b>Scale Out with Synchronous Replication and postgres_fdw</b>
+
+<p>Two new options have been added to PostgreSQL's synchronous replication feature which allow it to be used to maintain consistent reads across database clusters. First, it now allows configuring groups of synchronous replicas. Second, the &quot;remote_apply&quot; mode creates a more consistent view of data across multiple nodes. These features support using built-in replication to maintain a set of &quot;identical&quot; nodes for load-balancing read workloads.</p>
+
+<p>The PostgreSQL-to-PostgreSQL data federation driver, postgres_fdw, has new capabilities to execute work on remote servers. By &quot;pushing down&quot; sorts, joins, and batch data updates, users can distribute workload across multiple PostgreSQL servers. These features should soon be added to other FDW drivers.</p>
+
+<p>&quot;With the capabilities of remote JOIN, UPDATE and DELETE, Foreign Data Wrappers are now a complete solution for sharing data between other databases and PostgreSQL. For example, PostgreSQL can be used to handle data input going to two or more different kinds of databases,&quot; said Julyanto Sutandang, Director of Business Solutions at Equnix.</p>
+
+<b>Better Text Search with Phrases</b>
+
+<p>PostgreSQL's full text search feature now supports &quot;phrase search.&quot; This lets users search for exact phrases, or for words within a specified proximity to each other, using fast GIN indexes. Combined with new features for fine-tuning text search options, PostgreSQL is the superior option for &quot;hybrid search&quot; which puts together relational, JSON, and full text searching.</p>
+
+<b>Smoother, Faster, and Easier to Use</b>
+
+<p>Thanks to feedback and testing by PostgreSQL users with high-volume production databases, the project has been able to improve many aspects of performance and usability in this release. Replication, aggregation, indexing, sorting, and stored procedures have all been made more efficient, and PostgreSQL now makes better use of resources with recent Linux kernels. Administration overhead for large tables and complex workloads was also reduced, especially through improvements to VACUUM.</p>
+
+<a name="features"></a><h2>More About the Features</h2>
+<p>
+For explanations of the above features and others, please see the following resources:
+</p>
+<ul>
+  <li><a href="https://www.postgresql.org/docs/current/static/release-9-6.html">Release Notes</a></li>
+  <li><a href="https://wiki.postgresql.org/wiki/NewIn96">What's New in 9.6</a></li>
+  <li><a href="/about/featurematrix">Feature matrix (English only)</a></li>
+  <li><a href="https://momjian.us/main/writings/pgsql/features.pdf">Major Features slide deck</a></li>
+  <li><a href="https://www.youtube.com/watch?v=HjAeLE9aNhQ">A Look Inside The Elephant's Trunk: 9.6</a></li>
+  <li><a href="https://www.youtube.com/watch?v=RkkUbQP3G0A">PostgreSQL 9.6 Performance Presentation</a></li>
+</ul>
+
+<a name="download"></a><h2>Downloads</h2>
+<ul>
+  <li><a href="/download">Downloads page</a> with links to Windows, Linux, OSX, BSD and Solaris installers and tools.</li>
+  <li><a href="/ftp/source/v9.6.0">Source Code</a></li>
+  <li><a href="https://hub.docker.com/_/postgres/">Postgres Docker image</a></li>
+  <li><a href="http://pgxn.org">PostgreSQL Extension Network</a></li>
+</ul>
+
+<a name="docs"></a><h2>Documentation</h2>
+
+<p>
+HTML documentation and man pages are installed with PostgreSQL, but feel free to browse, search and comment on our extensive, interactive <a href="/docs/9.6/interactive">online documentation</a>.
+</p>
+
+<a name="license"></a><h2>License</h2>
+<p>
+PostgreSQL uses the <a href="/about/licence">PostgreSQL License</a>, a BSD-like "permissive" license. This
+<a href="http://www.opensource.org/licenses/postgresql">OSI-certified license</a> is widely appreciated as flexible and business-friendly, since it does not restrict the use of PostgreSQL with commercial and proprietary applications. Together with multi-company support and public ownership of the code, our license makes PostgreSQL very popular with vendors wanting to embed a database in their own products without fear of fees, vendor lock-in, or changes in licensing terms.
+</p>
+
+<a name="contact"></a><h2>Contacts</h2>
+
+<p>Web Pages</p>
+<ul>
+<li><a href="https://www.postgresql.org">PostgreSQL home page</a></li>
+</ul>
+
+<p>English-Language Press Inquiries</p>
+
+<p>USA, Canada and General Inquiries<br />
+PostgreSQL Press Team<br />
+<a href="mailto:press@postgresql.org">press@postgresql.org</a><br />
+Phone: +1 (347) 674-7759</p>
+
+<p>Ireland<br />
+Raymond O'Donnell<br />
+<a href="mailto:ie@postgresql.org">ie@postgresql.org</a><br />
++353 (0)87 2241365</p>
+
+<p>United Kingdom<br />
+Simon Riggs<br />
+<a href="mailto:uk@postgresql.org">uk@postgresql.org</a><br />
++44-7900-255520</p>
+
+<p>Finland<br />
+Jussi Mikkola
+<br /><a href="mailto:fi@postgresql.org">fi@postgresql.org</a>
+<br />Cell: +46-708-969691
+</p>
+
+<p>Sweden<br />
+Magnus Hagander
+<br /><a href="mailto:se@postgresql.org">se@postgresql.org</a>
+<br />Cell: +46-708-969691
+</p>
+
+<p>Malaysia<br />
+Chris Travers
+<br /><a href="mailto:my@postgresql.org">my@postgresql.org</a>
+</p>
+
+<p>Australia<br />
+Arul Shaji Arulappan and Richard Sayad
+<br /><a href="mailto:au@postgresql.org">au@postgresql.org</a>
+</p>
+
+<p>For contacts in other regions, see <a href="/about/press/contact">our international contact list.</a></p>
+
+<a name="graphics"><h2>Images and Logos</h2></a>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
+
+<ul>
+<li><a href="https://www.postgresql.org/media/img/about/press/elephant.png">PostgreSQL Elephant Logo, PNG format</a></li>
+<li><a href="https://www.postgresql.org/media/img/about/press/elephant64.png">PostgreSQL Elephant Icon</a></li>
+<li><a href="https://www.postgresql.org/media/img/about/press/slonik_with_black_text_and_tagline.gif">PostgreSQL Banner with Logo, Elephant and Slogan</a></li>
+</ul>
+<p>
+All logos are available for modification and redistribution under The PostgreSQL License.  The PostgreSQL name and logo are trademarks of The PostgreSQL Community Association of Canada.
+</p>
+
+<a name="about"></a><h2>About PostgreSQL</h2>
+<p>
+PostgreSQL is the world's most advanced database system, with a global community of thousands of users and contributors and dozens of companies and organizations.  The PostgreSQL Project builds on over 30 years of engineering, starting at the University of California, Berkeley, and has an unmatched pace of development today. PostgreSQL's mature feature set not only matches top proprietary database systems, but exceeds them in advanced database features, extensibility, security and stability.  Learn more about PostgreSQL and participate in our community at <a href="https://www.postgresql.org">PostgreSQL.org</a>.
+</p>
+
+<a name="quoted_companies"></a><h2>Quoted Company Information and Full Text of Quotes</h2>
+<p>
+&quot;As the chief database architect for Synthetic Genomics, I was utterly amazed at the power, flexibility and richness of programming interfaces for Postgres 9.5x.  I migrated our entire genomics data platform &mdash; all 25 billion legacy mysql rows of it &mdash; to a single Postgres database, leveraging the row compression abilities of the JSONB datatype, the excellent GIN, BRIN, and B-tree indexing modes, and the beautifully extended PL/pgSQL programming language for stored functions.  Now with version 9.6, I expect to harness the parallel query functionality to allow even greater scalability for queries against our rather large tables.  Postgres 9.5 has proven itself to be utterly stable, remarkably performant, and, in my opinion, the best mixed relational-document store data storage engine on the market at this time,&quot; said Mike Sofen, Chief Database Architect, Synthetic Genomics
+</p>
+<p><a href="https://www.syntheticgenomics.com/">Synthetic Genomics, Inc.</a> (SGI) is a global leader in the fields of synthetic biology and synthetic genomics utilizing foundational intellectual property in these rapidly evolving disciplines to design and build biological systems to solve global sustainability challenges. SGI provides solutions in genomics research, bioproduction, and applied products. The research segment is focused on genomics solutions for academic and commercial research and development organizations. The commercial products and services include instrumentation, reagents, DNA synthesis services, and bioinformatics services and software.  Contact Synthetic Genomics at <a href="mailto:media@syntheticgenomics.com">media@syntheticgenomics.com</a> (English)
+</p>
+<p>
+&quot;With the capabilities of remote JOIN, UPDATE and DELETE, Foreign Data Wrappers are now a complete solution for sharing data between other databases and PostgreSQL. For example, PostgreSQL can be used to handle data input going to two or more different kinds of databases,&quot; said Julyanto Sutandang, Director of Business Solutions at Equnix.</p>
+<p><a href="http://www.equnix.co.id/">Equnix</a> is an IT Solution Provider for Enterprises delivering comprehensive alternate solutions, based on research, development and Open Source. Equnix is a PostgreSQL Company. Contact us in English or Indonesian at: <a href="mailto:info@equnix.co.id">Info@equnix.co.id</a> or call Johan D. at +6221-22866662.
+</p>
+
+<a name="companies"></a><h2>Corporate Support</h2>
+
+<p>PostgreSQL enjoys the support of numerous companies, who sponsor developers, provide hosting resources, and give us financial support.  See our <a href="https://www.postgresql.org/about/sponsors/">sponsors page</a> for some of these project supporters.</p>
+
+<p>There is also a large community of <a href="/support/professional_support">companies offering PostgreSQL Support</a>, from individual consultants to multinational companies.</p>
+
+<p><a href="/about/donate">Donations</a> gladly accepted.</p>
+<p>Or you can buy some of this fine merchandise from our <li><a href="http://www.zazzle.com/postgresql">Zazzle PostgreSQL Store</a></li>
+
+{% endblock %}
diff --git a/templates/pages/about/press/presskit96/es.html b/templates/pages/about/press/presskit96/es.html
new file mode 100644
index 0000000..d87b16a
--- /dev/null
+++ b/templates/pages/about/press/presskit96/es.html
@@ -0,0 +1,171 @@
+{%extends "base/page.html"%} {%block title%}Comunicado de Prensa para PostgreSQL 9.6{%endblock%} {%block contents%}
+
+<h1>Comunicado de Prensa para PostgreSQL 9.6</h1>
+
+<h2>Contenidos</h2>
+
+<p>
+ &nbsp; <a href="#original_release">Texto del Comunicado Original</a><br /> &nbsp; <a href="#features">Más sobre las Características</a><br /> &nbsp; <a href="#download">Dónde Descargar</a><br /> &nbsp; <a href="#docs">Documentación</a><br /> &nbsp; <a href="#license">Licencia</a><br /> &nbsp; <a href="#contact">Contactos</a><br /> &nbsp; <a href="#graphics">Imágenes y Logotipos</a><br /> &nbsp; <a href="#about">Sobre PostgreSQL</a><br /> &nbsp; <a href="#quoted_companies">Compañías Citadas y Texto Completo de las Citas</a><br /> &nbsp; <a href="#companies">Apoyo Corporativo</a><br />
+</p>
+
+<img src="http://www.postgresql.org/media/img/about/press/elephant64.png" />
+
+<a name="original_release"></a><h2>Comunicado de Prensa Original</h2>
+
+<p>29 de septiembre de 2016: PostgreSQL 9.6, la versión más reciente de la base de datos de código abierto líder en el mundo, fue liberada hoy por el Grupo Global de Desarrolladores de PostgreSQL (PGDG). Esta versión permitirá a los usuarios escalar, tanto vertical como horizontalmente, cargas de trabajo de base de datos de alto rendimiento. Entre las nuevas características se incluyen consultas paralelas, mejoras en replicación sincrónica, búsqueda de frase y mejoras en rendimiento y usabilidad.</p>
+
+<b>Escalamiento vertical con Consultas Paralelas</b>
+
+<p>La versión 9.6 agrega soporte para ejecutar ciertas operaciones de consulta de forma paralela, permitiendo la utilización de varios o todos los núcleos de un servidor para retornar resultados de consulta más rápido. Esta versión incluye joins, agregación y escaneo secuencial (de tabla) paralelos. Dependiendo de los detalles y los núcleos disponibles, el paralelismo puede aumentar la velocidad de consultas de datos grandes hasta unas 32 veces más rápido.</p>
+
+<p>"Migré toda nuestra plataforma de datos genómicos &mdash; todos los 25 mil millones de registros que antes estaban en MySQL &mdash; a una sola base de datos Postgres, aprovechando las capacidades de compresión de registros del tipo de datos JSONB, y los excelentes modos de indexación GIN, BRIN y B-tree. Ahora con la versión 9.6, espero aprovechar la funcionalidad de consultas paralelas para permitir escalabilidad aún mayor para consultas a nuestras tablas tan grandes", dice Mike Sofen, Arquitecto de Base de Datos en jefe, Synthetic Genomics.</p>
+
+<b>Escalamiento horizontal con Replicación Sincrónica y postgres_fdw</b>
+
+<p>Se han agregado dos nuevas opciones a la función de replicación sincrónica de PostgreSQL que le permite ser usada para mantener lecturas consistentes entre clústeres de bases de datos. En primer lugar, ahora permite configurar grupos de réplicas sincrónicas. En segundo lugar, el modo "remote_apply" crea una vista de datos más consistente entre múltiples nodos. Estas características soportan el uso de la replicación integrada para mantener un conjunto de nodos "idénticos" para cargas de trabajo de lectura con carga balanceada.</p>
+
+<p>El controlador federado de datos de PostgreSQL-a-PostgreSQL, postgres_fdw, tiene nuevas funciones para ejecutar trabajo en servidores remotos. Al delegar a servidores remotos los ordenamientos, joins y actualizaciones por lote, es posible distribuir la carga de trabajo entre varios servidores PostgreSQL. Estas funciones pronto se deberían estar agregadno a otros controladores FDW.
+</p>
+
+<p>"Con la capacidad de hacer JOIN, UPDATE y DELETE de forma remota, los conectores de datos externos (FDW) ahora son una solución completa para compartir datos entre otras bases de datos y PostgreSQL. Por ejemplo, PostgreSQL puede ser usado para manejar el ingreso de datos a dos o más diferentes tipos de bases de datos", dice Julyanto Sutandang, Director de Soluciones de Negocio en Equnix.</p>
+
+<b>Búsqueda de Texto Mejorada con Frases</b>
+
+<p>La función de PostgreSQL de búsqueda en texto completo ahora soporta "búsqueda de frase". Esto le permite a los usuarios buscar frases exactas, o palabras a una distancia indicada de otras, usando índices GIN rápidos. Al combinar esto con las nuevas funciones para afinar opciones de búsqueda de texto, PostgreSQL es la opción superior para "búsqueda híbrida" que junta búsqueda relacional, JSON y en texto completo.</p>
+
+<b>Más Fluido, Rápido y Fácil de Usar</b>
+
+<p>Gracias a la retroalimentación y pruebas de los usuarios de PostgreSQL con bases de datos en producción de alto volumen, el proyecto ha sido capaz de mejorar muchos aspectos de rendimiento y usabilidad para esta versión. Se ha hecho más eficiente la replicación, la agregación, el ordenado y los procedimientos almacenados, y ahora PostgreSQL hace mejor uso de los recursos con los kernels de Linux recientes. El costo de administración para tablas grandes y cargas de trabajo complejas también fue reducido, especialmente mediante mejoras a VACUUM.</p>
+
+<a name="features"></a><h2>Más sobre las Características</h2>
+<p>
+Para las explicaciones de las características mencionadas y otras, por favor vea los siguientes recursos:
+</p>
+<ul>
+  <li><a href="https://www.postgresql.org/docs/current/static/release-9-6.html">Notas de la Versión</a></li>
+  <li><a href="https://wiki.postgresql.org/wiki/NewIn96">Qué hay de nuevo en 9.6</a></li>
+  <li><a href="/about/featurematrix">Matriz de funciones (en inglés)</a></li>
+  <li><a href="https://momjian.us/main/writings/pgsql/features.pdf">Diapositivas de las Características Principales</a></li>
+  <li><a href="https://www.youtube.com/watch?v=HjAeLE9aNhQ">Una Mirada Dentro De La Trompa Del Elefante: 9.6</a></li>
+  <li><a href="https://www.youtube.com/watch?v=RkkUbQP3G0A">Presentación sobre Rendimiento en PostgreSQL 9.6</a></li>
+</ul>
+
+<a name="download"></a><h2>Descargas</h2>
+<ul>
+  <li><a href="/download">Página de descargas</a> con vínculos a los instaladores para Windows, Linux, OSX, BSD y Solaris, y herramientas.</li>
+  <li><a href="/ftp/source/v9.6.0">Código Fuente</a></li>
+  <li><a href="https://hub.docker.com/_/postgres/">Imágen de Docker de Postgres</a></li>
+  <li><a href="http://pgxn.org">PostgreSQL Extension Network</a></li>
+</ul>
+
+<a name="docs"></a><h2>Documentación</h2>
+
+<p>
+Documentación en formato HTML y manuales en formato man se instalan con PostgreSQL, pero siéntase libre de explorar, buscar y comentar en nuestra extensa <a href="/docs/9.6/interactive">documentación en línea</a> interactiva.
+</p>
+
+<a name="license"></a><h2>Licencia</h2>
+<p>
+PostgreSQL utiliza la <a href="/about/licence">Licencia PostgreSQL</a>, una licencia tipo BSD "permisiva". Esta <a href="http://www.opensource.org/licenses/postgresql">licencia certificada por la OSI</a> es ampliamente apreciada como flexible y amigable para los negocios, pues no restringe el uso de PostgreSQL para aplicaciones propietarias y comerciales. Junto con el soporte multi-compañía y propiedad pública del código, nuestra licencia hace a PostgreSQL muy popular con proveedores que quieren integrar una base de datos en sus propios productos sin temor a tarifas, bloqueo de proveedor o cambios en los términos de la licencia.
+</p>
+
+<a name="contact"></a><h2>Contactos</h2>
+
+<p>Páginas Web</p>
+<ul>
+<li><a href="http://www.postgresql.org">Página principal de PostgreSQL</a></li>
+<li><a href="http://www.postgresql.org.es/">Portal en español sobre PostgreSQL</a></li>
+<li><a href="http://www.postgresql.org.ar/">Grupo de usuarios PostgreSQL de Argentina</a></li>
+<li><a href="http://www.postgrespaña.es/">PostgreSQL España</a></li>
+</ul>
+
+<p>Contactos para consultas</p>
+<p>Argentina<br />
+Mariano Reingart<br />
+<a href="mailto:ar@postgresql.org">ar@postgresql.org</a><br />
+Phone: +54 (011) 4450-0716</p>
+
+<p>Chile<br />
+Álvaro Herrera<br />
+<a href="mailto:alvherre@postgresql.org">alvherre@postgresql.org</a><br />
+Phone: +56 9 73736518</p>
+
+<p>Cuba<br />
+Gilberto Castillo Martínez<br />
+<a href="mailto:cu@postgresql.org">cu@postgresql.org</a><br />
+Phone: +53 52881491</p>
+
+<p>Ecuador<br />
+Jaime Casanova<br />
+<a href="mailto:ec@postgresql.org">ec@postgresql.org</a><br />
+Cell: +593 987171157</p>
+
+<p>España<br />
+Álvaro Hernández Tortosa<br />
+<a href="mailto:es@postgresql.org">es@postgresql.org</a><br />
+Phone: +34 91 652 4902</p>
+
+<p>Panamá<br />
+Santiago Zárate<br />
+<a href="mailto:pa@postgresql.org">pa@postgresql.org</a><br />
+Phone: +5078312500 ext 7932<br />
+Cell: +(507) 64271684</p>
+
+<p>República Dominicana<br />
+Edwin Quijada<br />
+<a href="mailto:do@postgresql.org">do@postgresql.org</a><br />
+Cell: +1-809-849-8087</p>
+
+<p>Uruguay<br />
+Fernando Fontana<br />
+<a href="mailto:uy@postgresql.org">uy@postgresql.org</a><br />
+Phone: +598 99639046</p>
+
+<p>Venezuela<br />
+Ernesto Lozano<br />
+<a href="mailto:ve@postgresql.org">ve@postgresql.org</a><br />
+Phone: 584244374108</p>
+
+<p>Para contactos en otras regiones, vea <a href="/about/press/contact">nuestra lista de contactos internacionales.</a></p>
+
+<a name="graphics"><h2>Imágenes y Logotipos</h2></a>
+
+<img src="http://www.postgresql.org/media/img/about/press/elephant64.png" >
+
+<ul>
+<li><a href="http://www.postgresql.org/media/img/about/press/elephant.png">Logotipo Elefante PostgreSQL, formato PNG</a></li>
+<li><a href="http://www.postgresql.org/media/img/about/press/elephant64.png">Ícono Elefante PostgreSQL</a></li>
+<li><a href="http://www.postgresql.org/media/img/about/press/slonik_with_black_text_and_tagline.gif">Banner de PostgreSQL con Logotipo, Elefante y Eslogan</a></li>
+</ul>
+<p>
+Todos los logotipos están disponibles para modificación y redistribución bajo la Licencia PostgreSQL. El nombre y logotipo de PostgreSQL son marcas registradas de The PostgreSQL Community Association of Canada.
+</p>
+
+<a name="about"></a><h2>Sobre PostgreSQL</h2>
+<p>
+PostgreSQL es el sistema de bases de datos más avanzado, con una comunidad global de miles de usuarios y contribuyentes, y docenas de compañías y organizaciones. El Proyecto PostgreSQL se construye sobre más de 30 años de ingeniería, empezando en la Universidad de California, Berkeley, y tiene un ritmo de desarrollo inigualable al día de hoy. El conjunto de características maduras de PostgreSQL no solo iguala a los sistemas de bases de datos propietarias, sino que los supera en características avanzadas de bases de datos, extensibilidad, seguridad y estabilidad. Aprenda más sobre PostgreSQL y participe en nuestra comunidad en: <a href="http://www.postgresql.org">PostgreSQL.org</a>.
+</p>
+
+<a name="quoted_companies"></a><h2>Información de las compañías citadas y Texto Completo de las Citas</h2>
+<p>
+"Como arquitecto de base de datos en jefe para Synthetic Genomics, me sorprendí completamente ante el poder, la flexibilidad y la riqueza de las interfaces de programación para Postgres 9.5x. Migré toda nuestra plataforma de datos genómicos - todos los 25 mil millones de registros que antes estaban en MySQL - a una sola base de datos Postgres, aprovechando las capacidades de compresión de registros del tipo de datos JSONB, los excelentes modos de indexación GIN, BRIN y B-tree, y el hermosamente extendido lenguaje de programación PL/pgSQL para funciones almacenadas. Ahora con la versión 9.6, espero aprovechar la funcionalidad de consultas paralelas para permitir escalabilidad aún mayor para consultas a nuestras tablas tan grandes. Postgres 9.5 ha probado ser muy estable, con un desempeño extraordinario y, en mi opinión, el mejor motor del mercado en la actualidad en cuanto a almacenamiento para datos relacionales-documentales mezclados", dice Mike Sofen, Arquitecto de Base de Datos en Jefe, Synthetic Genomics
+</p>
+<p><a href="https://www.syntheticgenomics.com/">Synthetic Genomics, Inc.</a> (SGI) es un líder global en los campos de biología sintética y genómica sintética utilizando propiedad intelectual fundamental en estas disciplinas que están creciendo rápidamente, para diseñar y construir sistemas biológicos para solucionar retos de sustentabilidad global. SGI proporciona soluciones en investigación genómica, bioproducción y productos aplicados. El área de investigación está centrada en soluciones genómicas para investigación comercial y académica, y organizaciones de desarrollo. Los servicios y productos comerciales incluyen instrumentos, reactivos, servicios de síntesis de ADN y software y servicios bioinformáticos. Contáctese con Synthetic Genomics a <a href="mailto:media@syntheticgenomics.com">media@syntheticgenomics.com</a> (en inglés)
+</p>
+<p>
+"Con la capacidad de hacer JOIN, UPDATE y DELETE de forma remota, los conectores de datos externos (FDW) ahora son una solución completa para compartir datos entre otras bases de datos y PostgreSQL. Por ejemplo, PostgreSQL puede ser usado para manejar el ingreso de datos a dos o más diferentes tipos de bases de datos", dice Julyanto Sutandang, Director de Soluciones de Negocio en Equnix.</p>
+<p><a href="http://www.equnix.co.id/">Equnix</a> es un Proveedor de Soluciones de IT para Empresas, entregando soluciones alternativas comprensibles, basadas en investigación, desarrollo y Código Abierto. Equnix es una compañía de PostgreSQL. Contáctenos en inglés o indonesio a: <a href="mailto:info@equnix.co.id">Info@equnix.co.id</a> o llame a Johan D. al +6221-22866662.
+</p>
+
+<a name="companies"></a><h2>Soporte Corporativo</h2>
+
+<p>PostgreSQL goza del soporte de numerosas empresas, que patrocinan desarrolladores, proporcionan recursos de alojamiento y nos dan apoyo financiero. Vea nuestra <a href="http://www.postgresql.org/about/sponsors/">página de patrocinadores</a> para conocer algunos de los que apoyan el proyecto.</p>
+
+<p>También hay una gran comunidad de <a href="/support/professional_support">compañías que ofrecen soporte para PostgreSQL</a>, desde consultores individuales a compañías multinacionales.</p>
+
+<p>Las <a href="/about/donate">donaciones</a> son apreciadas.</p>
+<p>O puede comprar algo de fina mercancía desde nuestra <li><a href="http://www.zazzle.com/postgresql">Tienda PostgreSQL en Zazzle</a></li>
+
+
+
+{% endblock %}
diff --git a/templates/pages/about/press/presskit96/fr.html b/templates/pages/about/press/presskit96/fr.html
new file mode 100644
index 0000000..e190d9b
--- /dev/null
+++ b/templates/pages/about/press/presskit96/fr.html
@@ -0,0 +1,140 @@
+{%extends "base/page.html"%}
+{%block title%}Dossier de presse PostgreSQL 9.6{%endblock%}
+{%block contents%}
+
+<h1>Dossier de presse PostgreSQL 9.6</h1>
+
+<h2>Contenu</h2>
+
+<p>
+ &nbsp; <a href="#original_release">Texte original</a><br />
+ &nbsp; <a href="#features">Détail des fonctionnalités</a><br />
+ &nbsp; <a href="#download">Téléchargement</a><br />
+ &nbsp; <a href="#docs">Documentation</a><br />
+ &nbsp; <a href="#license">Licence</a><br />
+ &nbsp; <a href="#contact">Contacts</a><br />
+ &nbsp; <a href="#graphics">Images et Logos</a><br />
+ &nbsp; <a href="#about">À propos de PostgreSQL</a><br />
+ &nbsp; <a href="#quoted_companies">Informations concernant les sociétés citées et texte intégral des citations</a><br />
+ &nbsp; <a href="#companies">Support professionnel</a><br />
+</p>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" />
+
+<a name="original_release"></a><h2>Texte original</h2>
+
+<p>29 septembre 2016 : le PostgreSQL Global Development Group a publié aujourd'hui PostgreSQL 9.6, dernière version du système libre de gestion de bases de données SQL de référence.
+Cette version va permettre aux utilisateurs de réaliser à la fois une expansion interne (scale up) et externe (scale out, répartition de la charge) de leurs bases de données haute-performance. Les nouvelles fonctionnalités incluent notamment le parallélisme des requêtes, des améliorations sur la réplication synchrone, la recherche par phrase, ainsi que des améliorations sur la performance et la facilité d'utilisation.</p>
+
+<b>Expansion interne avec le parallélisme des requêtes</b>
+
+<p>La version 9.6 ajoute le support du parallélisme pour certaines opérations dans les requêtes.
+Ce parallélisme active l'utilisation de tout ou partie des cœurs de processeur d'un serveur pour retourner les résultats plus rapidement.
+Sur cette version, le parallélisme concerne le parcours séquentiel (des tables), les agrégats et les jointures.
+En fonction des caractéristiques et du nombre de cœurs, le parallélisme permet d'espérer des gains jusqu'à un facteur 32 sur des requêtes traitant des volumes importants de données.</p>
+
+<p>&quot;J'ai migré l'intégralité de notre plateforme génomique - soit un héritage de 25 milliards de lignes MySQL - vers une seule base de données Postgres, en utilisant les possibilités de compression du type JSONB, les excellentes méthodes d'indexation GIN, BRIN et B-tree. Aujourd'hui, avec la version 9.6, j'attends de pouvoir exploiter le parallélisme des requêtes pour améliorer encore plus les performances des requêtes sur les tables volumineuses&quot; indique Mike Sofen, Chief Database Architect chez Synthetic Genomics.</p>
+
+<b>Répartition de charge avec la réplication synchrone et postgres_fdw</b>
+
+<p>Deux nouvelles options ont été ajoutées à la réplication synchrone de PostgreSQL. Elles permettent de maintenir des lectures cohérentes de données sur les nœuds d'un cluster de bases de données. En premier lieu, il est désormais possible de configurer des groupes de réplication synchrone. En second lieu, le mode &quot;remote_apply&quot; (application distante) crée une vue plus cohérente des données sur les différents nœuds. Ces fonctionnalités utilisent la réplication interne pour maintenir un groupe de nœuds &quot;identiques&quot; afin d'équilibrer la charge de lecture (load-balancing).</p>
+
+<p>Le pilote de fédération de données entre bases PostgreSQL, postgres_fdw, dispose de nouvelles fonctionnalités d'exécution du travail sur le serveur distant. En &quott;externalisant&quot; les tris, les jointures et les mises à jour par lot, la charge peut être distribuée sur plusieurs serveurs PostgreSQL. Ces possibilités seront bientôt ajoutées aux autres pilotes FDW.</p>
+
+<p>&quot;Avec les possibilités d'externaliser les jointures, les mises à jour et les suppressions, les Foreign Data Wrappers offrent maintenant une solution complète de partage de données entre PostgreSQL et les autres bases de données. Par exemple, PostgreSQL peut être utilisé pour gérer en entrée des données qui vont vers des bases de données différentes&quot; indique Julyanto Sutandang, Director of Business Solutions chez Equnix.</p>
+
+<b>Meilleure recherche de texte avec des phrases</b>
+
+<p>La fonctionnalité de recherche plein texte de PostgreSQL supporte désormais les recherche par phrases. Cela permet une recherche de phrases exactes ou de mots proches les uns des autres, en utilisant l'indexation GIN. Additionné aux nouvelles fonctionnalités d'optimisation de la recherche textuelle, cet apport fait de PostgreSQL un outil de choix pour la &quot;recherche hybride&quot; mêlant relationnel, JSON et recherche plein texte.</p>
+
+<b>Plus agréable, plus rapide et plus facile à utiliser</b>
+
+<p>Grâce au retours d'expérience et aux tests effectués par les utilisateurs de PostgreSQL disposant de bases de données de production à fort volume, le projet a pu améliorer de nombreux aspects des performances et de la maniabilité dans cette version. La réplication, les agrégats, l'indexation, les tris et les procédures stockées sont plus efficaces, et PostgreSQL utilise désormais mieux les ressources lorsqu'il est installé sur des noyaux Linux récents. Le surcoût d’administration des tables volumineuses et des charges complexes a été réduit, notamment par des améliorations du VACUUM.</p>
+
+<a name="features"></a><h2>Détail des fonctionnalités</h2>
+<p>
+Plus d'informations sur les fonctionnalités ci-dessus et les autres dans les liens suivants :
+</p>
+<ul>
+  <li><a href="https://www.postgresql.org/docs/current/static/release-9-6.html">Notes de version (En anglais)</a></li>
+  <li><a href="https://wiki.postgresql.org/wiki/NewIn96">Nouveautés de PostgreSQL 9.6 (En anglais)</a></li>
+  <li><a href="/about/featurematrix">Matrice de fonctionnalités (En anglais)</a></li>
+  <li><a href="https://momjian.us/main/writings/pgsql/features.pdf">Les principales fonctionnalités (En anglais)</a></li>
+  <li><a href="https://www.youtube.com/watch?v=HjAeLE9aNhQ">A Look Inside The Elephant's Trunk: 9.6</a></li>
+  <li><a href="https://www.youtube.com/watch?v=RkkUbQP3G0A">Présentation des performances de PostgreSQL 9.6</a></li>
+</ul>
+
+<a name="download"></a><h2>Téléchargement</h2>
+<ul>
+  <li><a href="/download">Page de téléchargement</a> avec les liens pour les logiciels et outils d'installation pour Windows, Linux, OSX, BSD et Solaris.</li>
+  <li><a href="/ftp/source/v9.6.0">Code Source</a></li>
+  <li><a href="https://hub.docker.com/_/postgres/">Image Docker de Postgres</a></li>
+  <li><a href="http://pgxn.org">PostgreSQL Extension Network</a></li>
+</ul>
+
+<a name="docs"></a><h2>Documentation</h2>
+
+<p>
+La documentation au format HTML et les pages de manuel sont installées avec PostgreSQL. La <a href="/docs/9.6/static">documentation en ligne</a>, exhaustive et interactive, peut être parcourue, interrogée et commentée librement.
+</p>
+
+<a name="license"></a><h2>Licence</h2>
+<p>
+PostgreSQL utilise la <a href="/about/licence">licence PostgreSQL</a>, une licence permissive de type BSD. Cette <a href="http://www.opensource.org/licenses/postgresql">licence certifiée par l'OSI</a> est largement appréciée pour sa flexibilité et sa compatibilité avec le monde des affaires, puisqu'elle ne restreint pas l'utilisation de PostgreSQL dans les applications propriétaires ou commerciales. Associée à un support proposé par de multiples sociétés et une propriété publique du code, sa licence rend PostgreSQL très populaire parmi les revendeurs souhaitant embarquer une base de données dans leurs produits sans avoir à se soucier des prix de licence, des verrous commerciaux ou modifications des termes de licence.
+</p>
+
+<a name="contact"></a><h2>Contacts</h2>
+
+<p>Pages Web</p>
+<ul>
+<li><a href="https://www.postgresql.org">Page d'accueil PostgreSQL</a></li>
+</ul>
+
+<p>Contact presse</p>
+<p>France et pays francophones<br />
+Stéphane Schildknecht<br />
+<a href="mailto:fr@postgresql.org">fr at postgresql dot org</a><br />
++33 (0) 617 11 37 42</p>
+
+<p>Pour les contacts d'autres régions, consulter <a href="/about/press/contact">la liste des contacts internationaux.</a></p>
+
+<a name="graphics"><h2>Images et logos</h2></a>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
+
+<ul>
+<li><a href="https://www.postgresql.org/media/img/about/press/elephant.png">Logo de l'éléphant PostgreSQL, format PNG</a></li>
+<li><a href="https://www.postgresql.org/media/img/about/press/elephant64.png">Icône de l'éléphant PostgreSQL</a></li>
+<li><a href="https://www.postgresql.org/media/img/about/press/slonik_with_black_text_and_tagline.gif">Banière PostgreSQL avec le logo, l'éléphant et le slogan</a></li>
+</ul>
+<p>
+Tous les logos sont modifiables et redistribuables selon les termes de la licence PostgreSQL. Le nom PostgreSQL et le logo sont des marques déposées de la PostgreSQL Community Association of Canada.
+</p>
+
+<a name="about">À propos de PostgreSQL</a><h2></h2>
+
+<p>
+PostgreSQL est le système de gestion de bases de données libre de référence. Sa communauté mondiale est composée de plusieurs milliers d'utilisateurs et contributeurs, et de plusieurs dizaines d'entreprises et institutions. Le projet PostgreSQL, démarré il y a 30 ans, à l'université de Californie, à Berkeley, a atteint aujourd’hui un rythme de développement sans pareil. L'ensemble des fonctionnalités proposées est mature et plus riche que ceux des systèmes commerciaux leaders sur les fonctionnalités avancées, les extensions, la sécurité et la stabilité, offertes à un niveau que seul PostgreSQL atteint. Pour en savoir plus à propos de PostgreSQL et participer à la communauté :  <a href="https://www.postgresql.org">PostgreSQL.org</a>.
+</p>
+
+<a name="quoted_companies"></a><h2>Informations concernant les sociétés citées et texte intégral des citations</h2>
+<p>
+&quot;En tant qu'architecte en chef de bases de données chez Synthetic Genomics, j'ai été réellement impressionné par la puissance, la flexibilité et la richesse des interfaces de programmation de Postgres 9.5. J'ai migré l'intégralité de notre plateforme génomique &mdash; soit 25 milliards de lignes issues de MySQL &mdash; vers une seule base de données Postgres, en utilisant les possibilités de compression du type JSONB, les excellentes méthodes d'indexation GIN, BRIN et B-tree, ainsi que l'élégant langage de programmation de fonctions stockées PL/pgSQL. Aujourd'hui, avec la version 9.6, j'attends de pouvoir exploiter le parallélisme des requêtes pour améliorer encore plus les performances des requêtes sur les tables volumineuses.
+Postgres 9.5 a prouvé par lui-même qu'il est complètement stable, remarquablement performant, et selon moi, le meilleur moteur à ce jour de stockage de données hybride relationnel-document sur le marché.&quot; indique Mike Sofen, Chief Database Architect chez Synthetic Genomics.
+</p>
+<p><a href="https://www.syntheticgenomics.com/">Synthetic Genomics, Inc.</a> (SGI) est l'un des leaders mondiaux dans les domaines de la biologie de synthèse et la génomique de synthèse. SGI se fonde sur l'utilisation de la propriété intellectuelle dans cette discipline qui évolue rapidement, pour concevoir et réaliser des systèmes biologiques qui permettent de résoudre les défis de développement durable à l'échelle de la planète. SGI fournit des solutions dans les domaines de la recherche génomique, de la bio-production et des produits appliqués. La recherche est focalisée sur les solutions génomiques pour tout organisme de recherche et développement, académique ou commercial. Les produits et services commerciaux incluent l'instrumentation, les réactifs, les services de synthèse d'ADN et les logiciels et services en bio-informatique. Contact&nbsp;: Synthetic Genomics, <a href="mailto:media@syntheticgenomics.com">media@syntheticgenomics.com</a> (anglais)
+</p>
+<p>&quot;Avec les possibilités d'externaliser les jointures, les mises à jour et les suppressions, les Foreign Data Wrappers offrent maintenant une solution complète de partage de données entre PostgreSQL et les autres bases de données. Par exemple, PostgreSQL peut être utilisé pour gérer en entrée des données qui vont vers des bases de données différentes&quot; indique Julyanto Sutandang, Director of Business Solutions chez Equnix.</p>
+</p>
+<p><a href="http://www.equnix.co.id">Equnix</a> est fournisseur de solutions informatiques pour les entreprises. Cette société met en place des solutions alternatives complètes, basées sur la recherche, le développement et du code libre. Equnix fournit du service autour de PostgreSQL. Contact en anglais ou en indonésien&nbsp;:  <a href="mailto:info@equnix.co.id">Info@equnix.co.id</a> ou téléphoner à Johan D. au +6221-22866662.</p>
+
+<a name="companies"></a><h2>Support Professionnel</h2>
+
+<p>PostgreSQL bénéficie du support de nombreuses sociétés, qui financent des développeurs, fournissent l'hébergement ou un support financier. Les plus fervents supporters sont listés sur la <a href="https://www.postgresql.org/about/sponsors/">page des mécènes du développement</a>.</p>
+
+<p>Il existe également une très grande communauté de <a href="/support/professional_support">sociétés fournissant du support PostgreSQL</a>, des consultants indépendants aux sociétés multinationales.
+
+<p>Les <a href="/about/donate">dons</a> sont acceptés avec plaisir.</p>
+<p>Vous pouvez également acheter des produits dérivés de qualité sur la <a href="http://www.zazzle.com/postgresql">Boutique Zazzle PostgreSQL</a>.
+
+{% endblock %}
diff --git a/templates/pages/about/press/presskit96/it.html b/templates/pages/about/press/presskit96/it.html
new file mode 100644
index 0000000..6487791
--- /dev/null
+++ b/templates/pages/about/press/presskit96/it.html
@@ -0,0 +1,141 @@
+{%extends "base/page.html"%}
+{%block title%}Press Kit di PostgreSQL 9.6{%endblock%}
+{%block contents%}
+
+<h1>Press Kit di PostgreSQL 9.6</h1>
+
+<h2>Sommario</h2>
+
+<p>
+ &nbsp; <a href="#original_release">Comunicato stampa originale</a><br />
+ &nbsp; <a href="#features">Funzionalità in maggior dettaglio</a><br />
+ &nbsp; <a href="#download">Dove scaricare PostgreSQL</a><br />
+ &nbsp; <a href="#docs">Documentazione</a><br />
+ &nbsp; <a href="#license">Licenza</a><br />
+ &nbsp; <a href="#contact">Contattaci</a><br />
+ &nbsp; <a href="#graphics">Logo e immagini</a><br />
+ &nbsp; <a href="#about">Informazioni su PostgreSQL</a><br />
+ &nbsp; <a href="#quoted_companies">Testo completo delle citazioni e informazioni sulle relative aziende</a><br />
+ &nbsp; <a href="#companies">Supporto alle aziende</a><br />
+</p>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" />
+
+<a name="original_release"></a><h2>Comunicato stampa originale</h2>
+
+<p>29 SETTEMBRE 2016: PostgreSQL 9.6, l'ultima versione del più avanzato database SQL open source, è stato rilasciato oggi dal PostgreSQL Global Development Group. Questa release migliora la scalabilità verticale e orizzontale di database con alti requisiti di performance. Le nuove funzionalità comprendono query parallele, maggior controllo nella replica sincrona, ricerche di frasi, oltre ai consueti miglioramenti in ambito di prestazioni e di usabilità.
+</p><p>
+<strong>Scalabilità verticale tramite query parallele</strong>
+</p><p>
+PostgreSQL 9.6 introduce il supporto per la parallelizzazione delle query, consentendo di sfruttare più processori di uno stesso server e di velocizzarne l'esecuzione. Questa release include il supporto per <em>sequential scan</em> di una tabella, <em>aggregazioni</em> e <em>join</em>.
+A seconda del numero di processori a disposizione, la parallelizzazione può ridurre i tempi di esecuzione di query in ambito big data fino a 32 volte.
+</p><p>
+</p><p>
+<strong>Scalabilità orizzontale tramite replica sincrona e postgres_fdw</strong>
+</p><p>
+Sono state aggiunte due nuove opzioni alla replica sincrona di PostgreSQL che permettono di scalare le letture su più nodi di un cluster, assicurandone la consistenza fra loro. Finora non era possibile mantenere più repliche sincrone. Adesso, con l'introduzione della modalità 'remote_apply', è possibile mantenere una vista consistente su più nodi. Tramite la replica sincrona, si potranno avere diversi nodi "identici" ed effettuare *load balancing* in lettura.
+</p><p>
+In aggiunta, postgres_fdw, il driver per la federazione dei dati tra database PostgreSQL, permette adesso la propagazione (in gergo tecnico <em>"push down"</em>) di ordinamenti, <em>join</em> e aggiornamenti batch di dati sul server remoto. In questo modo, gli utenti potranno distribuire il carico su diversi nodi PostgreSQL. Presto queste operazioni saranno estese anche ad altri driver FDW.
+</p><p>
+"Grazie all'esecuzione remota di JOIN, UPDATE e DELETE, i <em>Foreign Data Wrapper</em> rappresentano adesso una soluzione completa per la distribuzione dei dati tra altri database e PostgreSQL. Per esempio, PostgreSQL può essere usato per gestire dati in ingresso verso due o più differenti tipi di database", ha detto Julyanto Sutandang, Direttore <em>Business Solution</em> di Equnix.
+</p><p>
+<strong>Miglior ricerca testuale con le frasi</strong>
+</p><p>
+Il <em>full text search</em> di PostgreSQL supporta adesso la ricerca a livello di "frase". Gli utenti saranno in grado di ricercare con <em>match</em> esatto intere frasi, oppure parole con una certa prossimità fra loro, usando la veloce indicizzazione GIN. Combinata con le nuove funzionalità di maggior controllo delle opzioni di ricerca testuale, PostgreSQL si conferma essere la prima scelta per "ricerche ibride" che includono l'approccio relazionale, NOSQL (col supporto JSON), e <em>full text</em>.
+</p><p>
+<strong>Più armonioso, veloce e semplice da usare</strong>
+</p><p>
+Grazie al feedback ricevuto dagli utenti che utilizzano in produzione database PostgreSQL su grandi volumi, questa nuova versione ha visto notevoli miglioramenti in termini di prestazioni e usabilità. Replica, aggregazioni, indicizzazioni, ordinamenti e procedure sono stati resi più efficienti. PostgreSQL adesso riesce a sfruttare meglio le risorse delle recenti versioni di kernel Linux. Anche l'impatto di amministrazione ordinaria di tabelle di grandi dimensioni e in presenza di carichi di lavoro complessi è stato ridotto,  soprattutto attraverso il potenziamento del 'VACUUM'.
+</p>
+<a name="features"></a><h2>Funzionalità in maggior dettaglio</h2>
+<p>
+Per spiegazioni sulle funzionalità elencate sopra e per ulteriori informazioni,
+si rimanda alle seguenti risorse:
+</p>
+<ul>
+  <li><a href="https://www.postgresql.org/docs/current/static/release-9-6.html">Note di rilascio</a></li>
+  <li><a href="https://wiki.postgresql.org/wiki/NewIn96">What's New in 9.6 (English)</a>, sezione del wiki di PostgreSQL dedicata alle novità della 9.6 (in inglese)</li>
+  <li><a href="/about/featurematrix" hreflang="en">Matrice delle funzionalità</a> (in inglese)</li>
+  <li><a href="http://blog.2ndquadrant.it/tag/9-6/">Articoli di blog su funzionalità di PostgreSQL 9.6</a> (in italiano, a cura di 2ndQuadrant Italia)</li>
+  <li><a href="https://momjian.us/main/writings/pgsql/features.pdf">Slide "Major Features"</a> (in inglese)</li>
+  <li><a href="https://www.youtube.com/watch?v=HjAeLE9aNhQ">Presentazione "A Look Inside The Elephant's Trunk: 9.6"</a> (in inglese)</li>
+  <li><a href="https://www.youtube.com/watch?v=RkkUbQP3G0A">Presentazione "PostgreSQL 9.6 Performance"</a> (in inglese)</li>
+</ul>
+
+<a name="download"></a><h2>Download</h2>
+<ul>
+  <li><a href="/download">Pagina di download</a> con link ad <em>installer</em> per Windows, Linux, OSX, BSD e Solaris e ad applicazioni varie.</li>
+  <li><a href="/ftp/source/v9.6.0">Codice sorgente</a></li>
+  <li><a href="https://hub.docker.com/_/postgres/">Immagine Docker con Postgres</a></li>
+  <li><a href="http://pgxn.org">PostgreSQL Extension Network</a></li>
+</ul>
+
+<a name="docs"></a><h2>Documentazione</h2>
+
+<p>
+La documentazione in formato HTML ed il manuale in formato <em>man</em> sono installati contestualmente a PostgreSQL. Tuttavia è estremamente consigliato navigare, ricercare e lasciare commenti sulla <a href="/docs/9.6/interactive">documentazione online</a> interattiva.
+</p>
+
+<a name="license"></a><h2>Licenza</h2>
+<p>
+PostgreSQL utilizza la <a href="/about/licence">Licenza PostgreSQL</a>, una licenza in stile BSD molto permissiva.
+Questa <a href="http://www.opensource.org/licenses/postgresql">licenza certificata da OSI</a> è unanimemente apprezzata per la sua natura flessibile e <em>business-friendly</em>, in quanto non limita l'impiego di PostgreSQL in applicazioni proprietarie e commerciali. Insieme al supporto multi-azienda ed alla proprietà diffusa e pubblica del codice, la nostra licenza rende PostgreSQL molto popolare con i <em>vendor</em> che intendono incorporare il database all'interno dei loro prodotti senza alcun timore di incappare in costi, forme di lock-in o cambi nei termini e nelle condizioni di licenza.
+</p>
+
+<a name="contact"></a><h2>Contattaci</h2>
+
+<p>Riferimenti sul web</p>
+<ul>
+<li><a href="https://www.postgresql.org/">Home page di PostgreSQL</a></li>
+<li><a href="http://www.itpug.org/">Associazione culturale Italian PostgreSQL Users Group</a> (ITPUG)</li>
+</ul>
+
+<p>Contatto per la stampa</p>
+<p>Gabriele Bartolini<br />
+<a href="mailto:it@postgresql.org">it@postgresql.org</a><br />
+Ufficio: +39 0574 159 3000<br />
+Mobile: +39 338 1566217</p>
+
+<p>Per contatti in altre aree e nazioni, consultare la <a href="/about/press/contact">lista di contatti internazionali.</a></p>
+
+<a name="graphics"><h2>Immagini e logo</h2></a>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
+
+<ul>
+<li><a href="http://www.postgresql.org/media/img/about/press/elephant.png">Logo elefante di PostgreSQL, formato PNG</a></li>
+<li><a href="http://www.postgresql.org/media/img/about/press/elephant64.png">Icona elefante di PostgreSQL</a></li>
+<li><a href="http://www.postgresql.org/media/img/about/press/slonik_with_black_text_and_tagline.gif">Banner di PostgreSQL con logo, elefante e slogan</a></li>
+</ul>
+<p>
+Tutti i logo sono disponibili per modifiche e redistribuzione secondo la "PostgreSQL License". Il nome ed il logo di PostgreSQL sono marchi registrati di "PostgreSQL Community Association of Canada".
+</p>
+
+<a name="about"></a><h2>Informazioni su PostgreSQL</h2>
+<p>
+PostgreSQL è il principale sistema di gestione di database open source, con una comunità internazionale costituita da migliaia di utenti e sviluppatori nonché decine di aziende ed enti provenienti da tutte le parti del mondo. Il progetto PostgreSQL si porta dietro oltre 25 anni di attività di ingegneria del software, a partire dal campus di Berkeley dell'Università di California, ed oggi può vantare un ritmo di sviluppo senza uguali. La gamma di funzionalità mature messe a disposizione da PostgreSQL non soltanto è in grado di competere con quelle offerte da sistemi di database proprietari, ma le migliora in termini  di funzionalità avanzate, estensibilità, sicurezza e stabilità. Scopri maggiori informazioni su PostgreSQL e partecipa attivamente alla nostra comunità sul sito <a href="https://www.postgresql.org">PostgreSQL.org</a> e, per l'Italia, <a href="http://www.itpug.org">ITPUG</a>.
+</p>
+
+<a name="quoted_companies"></a><h2>Testo completo delle citazioni e informazioni sulle relative aziende</h2>
+<p>
+"In qualità di <em>chief database architect</em> per Synthetic Genomics, sono rimasto oltremodo stupito dalla potenza, dalla flessibilità e dalla ricchezza di interfacce di programmazione per PostgreSQL 9.5. Abbiamo migrato la totalità dei genomi immagazzinati nella nostra piattaforma - complessivamente 25 miliardi di righe in MySQL - su di un singolo database PostgreSQL, sfruttando la possibilità di compressione dello spazio occupato dalle righe (grazie al tipo di dato 'JSONB' e alle eccellenti indicizzazioni 'GIN', 'BRIN' e 'B-tree') e l'incredibilmente esteso linguaggio di programmazione PL/pgSQL per le <em>stored procedure</em>. Adesso, con la versione 9.6, mi aspetto di sfruttare a pieno le query parallele ed aumentare così la scalabilità del nostro database, composto da tabelle piuttosto grandi. PostgreSQL 9.5 ha dimostrato di essere estremamente stabile, di avere prestazioni considerevoli, e di essere in questo momento, almeno secondo la mia opinione, il miglior motore sul mercato per la memorizzazione ibrida di dati relazionali e non strutturati", ha detto Mike Sofen, Chief Database Architect di Synthetic Genomics.
+</p>
+<p><a href="https://www.syntheticgenomics.com/">Synthetic Genomics, Inc.</a> (SGI) è leader mondiale nel campo della biologia sintetica.
+<!--
+is a global leader in the fields of synthetic biology and synthetic genomics utilizing foundational intellectual property in these rapidly evolving disciplines to design and build biological systems to solve global sustainability challenges. SGI provides solutions in genomics research, bioproduction, and applied products. The research segment is focused on genomics solutions for academic and commercial research and development organizations. The commercial products and services include instrumentation, reagents, DNA synthesis services, and bioinformatics services and software.
+-->
+Contatto in inglese: <a href="mailto:media@syntheticgenomics.com">media@syntheticgenomics.com</a>.
+</p>
+<p>"Grazie all'esecuzione remota di JOIN, UPDATE e DELETE, i <em>Foreign Data Wrapper</em> rappresentano adesso una soluzione completa per la distribuzione dei dati tra altri database e PostgreSQL. Per esempio, PostgreSQL può essere usato per gestire dati in ingresso verso due o più differenti tipi di database", ha detto Julyanto Sutandang, Direttore <em>Business Solution</em> di Equnix.</p>
+<p><a href="http://www.equnix.co.id/">Equnix</a> è un provider di soluzioni IT per aziende che si basa su ricerca, sviluppo e open source. Equnix è un'azienda che supporta PostgreSQL. Contatto in inglese: <a href="mailto:info@equnix.co.id">Info@equnix.co.id</a>.</p>
+
+<a name="companies"></a><h2>Supporto alle aziende</h2>
+
+<p>PostgreSQL gode del supporto di tante aziende pronte a sponsorizzare sviluppatori, a fornire servizi di hosting e a contribuire economicamente al progetto. Il sito comprende una <a href="https://www.postgresql.org/about/sponsors/">pagina di sponsor</a> principali del progetto PostgreSQL.</p>
+
+<p>Esiste anche un vasto gruppo di <a href="/support/professional_support">aziende che offrono supporto professionale a PostgreSQL</a>, da liberi professionisti e consulenti fino a aziende multinazionali.</p>
+
+<p><a href="/about/donate">Donazioni</a> sono bene accette e gradite.</p>
+<p>Oppure potete acquistare il nostro elegante merchandise dal nostro <a href="http://www.zazzle.com/postgresql">Zazzle PostgreSQL Store</a>.</p>
+
+{% endblock %}
diff --git a/templates/pages/about/press/presskit96/pt.html b/templates/pages/about/press/presskit96/pt.html
new file mode 100644
index 0000000..9f42d68
--- /dev/null
+++ b/templates/pages/about/press/presskit96/pt.html
@@ -0,0 +1,136 @@
+{%extends "base/page.html"%}
+{%block title%}Kit de Imprensa do PostgreSQL 9.6{%endblock%}
+{%block contents%}
+
+<h1>Kit de Imprensa do PostgreSQL 9.6</h1>
+
+<h2>Conteúdo</h2>
+
+<p>
+ &nbsp; <a href="#original_release">Texto Original das Notas de Lançamento</a><br />
+ &nbsp; <a href="#features">Detalhes das Funcionalidades</a><br />
+ &nbsp; <a href="#download">Onde Baixar</a><br />
+ &nbsp; <a href="#docs">Documentação</a><br />
+ &nbsp; <a href="#license">Licença</a><br />
+ &nbsp; <a href="#contact">Contatos</a><br />
+ &nbsp; <a href="#graphics">Imagens and Logotipos</a><br />
+ &nbsp; <a href="#about">Sobre o PostgreSQL</a><br />
+ &nbsp; <a href="#quoted_companies">Empresas Citadas e Texto Completo das Citações</a><br />
+ &nbsp; <a href="#companies">Suporte Corporativo</a><br />
+</p>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" />
+
+<a name="original_release"></a><h2>Texto Original das Notas de Lançamento</h2>
+
+<p>29 DE SETEMBRO DE 2016: PostgreSQL 9.6, a última versão do líder mundial em banco de dados SQL de código aberto, foi lançada hoje pelo Grupo de Desenvolvimento Global do PostgreSQL. Esta versão permitirá a usuários escalarem verticalmente e horizontalmente cargas de trabalho que exigem alta performance. Novas funcionalidades incluem consulta paralela, melhorias na replicação síncrona, busca de frase e melhorias na performance e usabilidade.</p>
+
+<b>Escalar Verticalmente com Consulta Paralela</b>
+
+<p>A versão 9.6 adiciona suporta a paralelização de algumas operações da consulta, habilitando a utilização de vários ou todos os cores de um servidor para retornar os resultados da consulta rapidamente. Esta versão inclui busca sequencial (de tabela), agregação e junções paralelas. Dependendo dos detalhes e da quantidade de cores disponíveis, o paralelismo pode acelerar consultas de big data em até 32 vezes mais rápido.</p>
+
+<p>&quot;Eu migrei toda nossa plataforma de dados genômicos - todos os 25 bilhões de registros legados do MySQL - para um único banco de dados Postgres, aproveitando as habilidades de compressão do tipo de dados JSONB e os excelentes métodos de indexação GIN, BRIN e B-tree. Agora com a versão 9.6, eu espero aproveitar a funcionalidade de consulta paralela para permitir uma maior escalabilidade para consultas nas nossas tabelas grandes&quot;, disse Mike Sofen, Arquiteto Chefe de Banco de Dados, Synthetic Genomics.</p>
+
+<b>Escalar Horizontalmente com Replicação Síncrona e postgres_fdw</b>
+
+<p>Duas novas opções foram adicionadas a funcionalidade de replicação síncrona do PostgreSQL que permite utilizá-lo para manter leituras consistentes entre agrupamentos de bancos de dados. Em primeiro lugar, ele permite configurar grupos de réplicas síncronas. Em segundo lugar, o modo &quot;remote_apply&quot; cria uma visão consistente dos dados entre os múltiplos nós. Essas funcionalidades suportam o uso de replicação integrada para manter um conjunto de nós &quot;idênticos&quot; para cargas de trabalho de leitura com balanceamento.</p>
+
+<p>O driver de federação de dados PostgreSQL-para-PostgreSQL, postgres_fdw, tem novas funcionalidades para executar o trabalho em servidores remotos. Ao &quot;incumbir a outros servidores&quot;, ordenações, junções e atualizações de dados em lote, usuários podem distribuir carga de trabalho entre vários servidores PostgreSQL. Essas funcionalidades devem em breve serem adicionadas a outros drivers FDW.</p>
+
+<p>&quot;Com a capacidade de fazer JOIN, UPDATE e DELETE remotos, Adaptadores de Dados Externos são agora uma solução completa para compartilhamento de dados entre outros bancos de dados e o PostgreSQL. Por exemplo, PostgreSQL pode ser utilizado para manipular a entrada de dados de dois ou mais tipos diferentes de bancos de dados&quot;, disse Julyanto Sutandang, Diretor de Soluções de Negócios na Equnix.</p>
+
+<b>Melhor Busca Textual com Frases</b>
+
+<p>A funcionalidade de busca textual do PostgreSQL agora suporta &quot;busca de frase&quot;. Isto permite que usuários busquem frases exatas, ou por palavras com uma proximidade específica uma da outra, utilizando índices GIN rápidos. Combinando com novas funcionalidades para o ajuste fino de opções de busca textual, o PostgreSQL é uma opção superior para &quot;busca híbrida&quot; que junta busca relacional, JSON e busca textual.</p>
+
+<b>Mais Suave, Rápido e Fácil de Usar</b>
+
+<p>Graças aos comentários e testes dos usuários do PostgreSQL com bancos de dados de alto volume em produção, o projeto foi capaz de melhorar muitos aspectos de performance e usabilidade nesta versão. Replicação, agregação, indexação, ordenação e procedimentos armazenados se tornaram mais eficientes, e PostgreSQL agora faz melhor uso dos recursos com versões recentes do kernel do Linux. A sobrecarga administrativa para tabelas grandes e cargas de trabalho complexas também foram reduzidas, especialmente por melhorias no VACUUM.</p>
+
+<a name="features"></a><h2>Detalhes das Funcionalidades</h2>
+<p>
+Para explicações sobre as funcionalidades acima e outras, consulte os seguintes recursos:
+</p>
+<ul>
+  <li><a href="https://www.postgresql.org/docs/current/static/release-9-6.html">Notas de Lançamento</a></li>
+  <li><a href="https://wiki.postgresql.org/wiki/NewIn96">O Que Há de Novo na 9.6 (Inglês)</a></li>
+  <li><a href="/about/featurematrix">Matriz de Funcionalidades (Inglês)</a></li>
+  <li><a href="https://momjian.us/main/writings/pgsql/features.pdf">Conjunto de Slides das Principais Funcionalidades (Inglês)</a></li>
+  <li><a href="https://www.youtube.com/watch?v=HjAeLE9aNhQ">Uma Olhada Dentro da Tromba do Elefante: 9.6 (Inglês)</a></li>
+  <li><a href="https://www.youtube.com/watch?v=RkkUbQP3G0A">Apresentação sobre Performance do PostgreSQL 9.6 (Inglês)</a></li>
+</ul>
+
+<a name="download"></a><h2>Onde Baixar</h2>
+<ul>
+  <li><a href="/download">Página de downloads</a> com links para instaladores e ferramentas para Windows, Linux, OSX, BSD e Solaris.</li>
+  <li><a href="/ftp/source/v9.6.0">Código Fonte</a></li>
+  <li><a href="https://hub.docker.com/_/postgres/">Imagem do Docker para Postgres</a></li>
+  <li><a href="http://pgxn.org">Rede de Extensões para PostgreSQL</a></li>
+</ul>
+
+<a name="docs"></a><h2>Documentação</h2>
+
+<p>
+Documentação HTML e man pages são instalados com o PostgreSQL, mas fique a vontade para navegar, pesquisar e comentar na nossa vasta <a href="/docs/9.6/interactive">documentação online</a>.
+</p>
+
+<a name="license"></a><h2>Licença</h2>
+<p>
+PostgreSQL usa a <a href="/about/license">Licença PostgreSQL</a>, uma licença "tolerante" estilo BSD. Essa <a href="http://www.opensource.org/licenses/postgresql">Licença certificada pela OSI</a> é amplamente reconhecida como flexível e ideal para negócios, uma vez que ela não restringe o uso do PostgreSQL com aplicações comerciais e proprietárias. Juntamente com apoio de várias empresas e a propriedade pública do código, nossa licença torna o PostgreSQL muito popular entre empresas que desejam incorporar um banco de dados em seus produtos sem medo de taxas, aprisionamento tecnológico ou mudanças nos termos da licença.
+</p>
+
+<a name="contact"></a><h2>Contatos</h2>
+
+<p>Páginas na Web</p>
+<ul>
+<li><a href="https://www.postgresql.org">Página do PostgreSQL</a></li>
+<li><a href="http://www.postgresql.org.br">Comunidade Brasileira de PostgreSQL</a></li>
+</ul>
+
+<p>Informação à Imprensa</p>
+<p>Brasil<br />
+Euler Taveira de Oliveira<br />
+<a href="mailto:br@postgresql.org">br@postgresql.org</a><br />
++55 63 84594598</p>
+
+<p>Para contatos em outras regiões, visite <a href="/about/press/contact">nossa lista de contatos internacionais.</a></p>
+
+<a name="graphics"><h2>Imagens e Logotipos</h2></a>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
+
+<ul>
+<li><a href="https://www.postgresql.org/media/img/about/press/elephant.png">Logotipo do Elefante do PostgreSQL, formato PNG</a></li>
+<li><a href="https://www.postgresql.org/media/img/about/press/elephant64.png">Ícone do Elefante do PostgreSQL</a></li>
+<li><a href="https://www.postgresql.org/media/img/about/press/slonik_with_black_text_and_tagline.gif">Faixa do PostgreSQL com Logotipo, Elefante e Frase de Efeito</a></li>
+</ul>
+<p>
+Todos os logotipos estão disponíveis para modificação e redistribuição sob a Licença PostgreSQL. O nome e logotipo do PostgreSQL são marcas registradas da Associação Comunitária PostgreSQL do Canadá.
+</p>
+
+<a name="about"></a><h2>Sobre o PostgreSQL</h2>
+<p>
+PostgreSQL é o sistema de banco de dados mais avançado do mundo, com uma comunidade global de milhares de usuários e colaboradores e dezenas de empresas e organizações. O Projeto PostgreSQL foi construído ao longo de 25 anos de engenharia, iniciando na Universidade da Califórnia, Berkeley, e tem um ritmo inigualável de desenvolvimento hoje. Conjunto de funcionalidades maduras do PostgreSQL não só se igualam aos principais sistemas de bancos de dados proprietários, mas os supera em funcionalidades avançadas, extensibilidade, segurança e estabilidade. Saiba mais sobre o PostgreSQL e participe da nossa comunidade em <a href="https://www.postgresql.org">PostgreSQL.org</a>.
+</p>
+
+<a name="quoted_companies"></a><h2>Empresas Citadas e Texto Completo das Citações</h2>
+<p>
+&quot;Como arquiteto chefe de banco de dados na Synthetic Genomics, eu estou absolutamente espantado com o poder, flexibilidade e riqueza das interfaces de programação para Postgres 9.5x. Eu migrei toda nossa plataforma de dados genômicos &mdash; todos os 25 bilhões de registros legados do MySQL &mdash; para um único banco de dados Postgres, aproveitando as habilidades de compressão do tipo de dados JSONB e os excelentes métodos de indexação GIN, BRIN e B-tree, e a extensível linguagem de programação PL/pgSQL para funções armazenadas. Agora com a versão 9.6, eu espero aproveitar a funcionalidade de consulta paralela para permitir uma maior escalabilidade para consultas nas nossas tabelas grandes. Postgres 9.5 provou ser totalmente estável, notavelmente performático, e, na minha opinião, o melhor motor de armazenamento misto para dados relacionais e documentos no mercado atual&quot; disse Mike Sofen, Arquiteto Chefe de Banco de Dados, Synthetic Genomics
+</p>
+<p><a href="https://www.syntheticgenomics.com/">Synthetic Genomics, Inc.</a> (SGI) é um líder global nos campos da biologia sintética e genômica sintética utilizando a propriedade intelectual fundamental nessas disciplinas que evoluem rapidamente para projetar e construir sistemas biológicos para resolver desafios globais de sustentabilidade. SGI fornece soluções em pesquisa genômica, bioprodução e produtos aplicados. O segmento de pesquisa é focado nas soluções genômicas para organizações de pesquisa e desenvolvimento acadêmico e comercial. Os produtos e serviços comerciais incluem instrumentação, reagentes, serviços de síntese de DNA e os serviços e software de bioinformática. Entre em contato com Synthetic Genomics em <a href="mailto:media@syntheticgenomics.com">media@syntheticgenomics.com</a> (Inglês)
+</p>
+<p>
+&quot;Com a capacidade de fazer JOIN, UPDATE e DELETE remotos, Adaptadores de Dados Externos são agora uma solução completa para compartilhar dados entre outros bancos de dados e PostgreSQL. Por exemplo, PostgreSQL pode ser utilizado para manipular a entrada de dados de dois ou mais tipos diferentes de bancos de dados&quot;, disse Julyanto Sutandang, Diretor de Soluções de Negócios na Equnix.</p>
+<p><a href="http://www.equnix.co.id/">Equnix</a> é um fornecedor de soluções de TI para empresas que fornecem soluções alternativas abrangentes, baseadas na pesquisa, desenvolvimento e código aberto. Equnix é uma empresa que fornece suporte PostgreSQL. Entre em contato em inglês ou indonésio em <a href="mailto:info@equnix.co.id">Info@equnix.co.id</a> ou ligue para Johan D. em +6221-22866662.
+</p>
+
+<a name="companies"></a><h2>Suporte Corporativo</h2>
+
+<p>O PostgreSQL conta com o apoio de várias empresas, que patrocinam desenvolvedores, fornecem hospedagem e nos dão apoio financeiro. Veja nossa <a href="https://www.postgresql.org/about/sponsors/">página de patrocinadores</a> para ver alguns desses apoiadores do projeto.</p>
+
+<p>Existe também uma grande comunidade de <a href="/support/professional_support">empresas oferecendo suporte ao PostgreSQL</a>, de consultores individuais a empresas multinacionais.</p>
+
+<p><a href="/about/donate">Doações</a> são aceitas de bom grado.</p>
+<p>Ou você pode comprar alguma das excelentes mercadorias de nossa <li><a href="http://www.zazzle.com/postgresql">Loja PostgreSQL na Zazzle</a></li>
+
+{% endblock %}
diff --git a/templates/pages/about/press/presskit96/ru.html b/templates/pages/about/press/presskit96/ru.html
new file mode 100644
index 0000000..bb1317a
--- /dev/null
+++ b/templates/pages/about/press/presskit96/ru.html
@@ -0,0 +1,199 @@
+{%extends "base/page.html"%}
+{%block title%}PostgreSQL 9.6 — материалы для прессы{%endblock%}
+{%block contents%}
+
+<h1>PostgreSQL 9.6 — материалы для прессы</h1>
+
+<h2>Содержание</h2>
+
+<p>
+ &nbsp; <a href="#original_release">Официальный пресс-релиз</a><br />
+ &nbsp; <a href="#features">Подробнее о новинках</a><br />
+ &nbsp; <a href="#download">Где скачать</a><br />
+ &nbsp; <a href="#docs">Документация</a><br />
+ &nbsp; <a href="#license">Лицензия</a><br />
+ &nbsp; <a href="#contact">Контакты</a><br />
+ &nbsp; <a href="#graphics">Графика и логотипы</a><br />
+ &nbsp; <a href="#about">О проекте PostgreSQL</a><br />
+ &nbsp; <a href="#quoted_companies">Информация о компаниях, упомянутых в цитатах, и полные тексты цитат</a><br />
+ &nbsp; <a href="#companies">Корпоративная поддержка</a><br />
+</p>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" />
+
+<a name="original_release"></a><h2>Официальный пресс-релиз</h2>
+
+<p>29 сентября 2016: PostgreSQL 9.6, новая версия лидирующей реляционной системы управления базами данных (СУБД)
+выпущена сегодня Всемирной группой разработки PostgreSQL. Этот релиз предоставляет пользователям широкие возможности
+как для вертикального, так и для горизонтального масштабирования нагрузок на базы данных. Среди новых возможностей:
+параллелизация запросов, усовершенствование синхронной репликации, фразовый поиск, а также многочисленные улучшения
+в области производительности и юзабилити.</p>
+
+<b>Вертикальное масштабирование и параллелизация выполнения запросов</b>
+
+<p>В версии 9.6 добавлена поддержка параллелизации некоторых операций, что позволяет одновременно использовать
+несколько или даже все доступные ядра сервера для ускорения ответа на запрос. Данный релиз содержит возможности
+параллелизации последовательного чтения (таблиц), операций соединения и агрегирования. В зависимости от конкретной
+ситуации и доступности ядер, параллелизм позволяет достигать вплоть до 32-кратного ускорения запросов при работе с
+Big Data.</p>
+
+<p>&laquo;Я мигрировал всю нашу платформу для изучения геномов — все 25 миллиардов строк из MySQL — в единую базу данных
+под управлением Postgres, воспользовавшись такими преимуществами, как сжатие строк с типом данных JSONB и отличными
+режимами индексирования GIN, BRIN и B-tree. С появлением версии 9.6 я планирую хорошую получить отдачу от
+параллелизации запросов, получив улучшенное масштабирование для запросов на довольно больших таблицах&raquo;, — говорит
+Майк Софен (Mike Sofen), главный архитектор компании Synthetic Genomics.</p>
+
+<b>Горизонтальное масштабирование средствами синхронной репликации и модуля postgres_fdw</b>
+
+<p>Две новые опции были добавлены в механизм синхронной репликации PostgreSQL, что позволяет обеспечивать
+согласование операций чтения на масштабе всего кластера баз данных. Во-первых, теперь стало возможным конфигурировать
+группы реплик, работающих с синхронной репликацией. Во-вторых, режим "remote_apply" позволяет получить согласованное
+представление данных на масштабе нескольких узлов. Всё это работает на основе встроенного механизма репликации и
+предназначено для получения массива &laquo;идентичных&raquo; узлов серверов баз данных для балансироваки нагрузки, содержащей
+операции чтения.</p>
+
+<p>Драйвер интеграции данных &laquo;из PostgreSQL в PostgreSQL&raquo; — модуль postgres_fdw – получил новые возможности для
+осуществления операций на удалённых серверах. За счёт &laquo;проталкивания&raquo; ("pushing down") операций сортировки,
+соединений и групповых обновлений пользователи теперь имеют возможность распределения нагрузки между несколькими
+серверами PostgreSQL. В ближайшее время планируется внедрение данных улучшений и в другие FDW-драйверы.</p>
+
+<p></p>&laquo;Благодаря возможностям удалённого выполнения операций JOIN, UPDATE и DELETE, адаптеры сторонних данных
+(Foreign Data Wrappers, FDW) теперь представляют собой полноценное решение для распределения данных между
+PostgreSQL и другими базами данных. Например, PostgreSQL может быть использовать для обработки данных,
+поступающих в два или более различных типов СУБД&raquo;, — сказал Джулианто Сутанданг (Julyanto Sutandang),
+директор по бизнес-решениям в компании Equnix.</p>
+
+<b>Улучшенный полнотекстовый поиск по фразам</b>
+
+<p>Система полнотекстового поиска в PostgreSQL теперь поддерживает так называемый &laquo;фразовый поиск&raquo;.
+Он позволяет пользователям находить точные совпадения по фразам, а также документы, где слова встречаются
+на заданном удалении друг от друга, применяя при этом GIN-индексы. Получив также новые возможности тонкой
+настройки полнотекстового поиска, PostgreSQL становится высококачественной системой &laquo;гибридного поиска&raquo;,
+что подразумевает возможность одновременного использования различных типов данных и операций поиска по ним:
+реляционного, JSON и полнотекстового.</p>
+
+<b>Ещё более беспроблемный, быстрый и простой в использовании</b>
+
+<p>Благодаря обратной связи и тестированию многочисленными PostgreSQL-пользователями на базах данных большого
+объёма, проекту, с выходом данного релиза, успешно удалось улучшить многие аспекты производительности и юзабилити.
+Репликация, операции агрегирования, индексирования, сортировки и хранимые процедуры стали более эффективными,
+а сам PostgreSQL ещё более продуктивно использует ресурсы при работе с новыми версиями ядра Linux.
+Накладные расходы при администрировании больших таблиц и работе с нагрузками сложного профиля также
+уменьшились — в частности, за счёт улучшений механизма VACUUM.</p>
+
+<a name="features"></a><h2>Подробнее о новинках</h2>
+<p>Более подробную информацию о новых возможностях можно найти по следующим ссылкам
+(данные материалы предоставлены на английском языке):</p>
+<ul>
+  <li><a href="https://www.postgresql.org/docs/current/static/release-9-6.html">Информация об изменениях</a></li>
+  <li><a href="https://wiki.postgresql.org/wiki/NewIn96">Что нового в PostgreSQL 9.6</a></li>
+  <li><a href="/about/featurematrix">Матрица возможностей</a></li>
+  <li><a href="https://momjian.us/main/writings/pgsql/features.pdf">Основные возможности (слайды)</a></li>
+  <li><a href="https://www.youtube.com/watch?v=HjAeLE9aNhQ">&laquo;Заглянем слону под хобот: 9.6&raquo; (видео)</a></li>
+  <li><a href="https://www.youtube.com/watch?v=RkkUbQP3G0A">Производительность PostgreSQL 9.6 (видео)</a></li>
+</ul>
+
+<a name="download"></a><h2>Где скачать</h2>
+<ul>
+  <li><a href="/download">Основная страница загрузки</a> с ссылками на установщики для Windows, Linux, OSX, BSD и Solaris, а также дополнительные инструменты</li>
+  <li><a href="/ftp/source/v9.6.0">Исходный код</a></li>
+  <li><a href="https://hub.docker.com/_/postgres/">Docker-образ для Postgres</a></li>
+  <li><a href="http://pgxn.org">Сеть расширений PostgreSQL (PGXN)</a></li>
+</ul>
+
+<a name="docs"></a><h2>Документация</h2>
+
+<p>
+Документация в формате HTML и страницы с руководством устанавливаются вместе с PostgreSQL, но вы можете без
+каких-либо ограничений просматривать, пользоваться поиском и комментировать нашу подробную, интерактивную
+<a href="/docs/9.6/interactive">онлайн-документацию</a>.
+</p>
+
+<a name="license"></a><h2>Лицензия</h2>
+<p>PostgreSQL использует <a href="/about/licence">собственную</a>, BSD-подобную лицензию, которая требует только
+сохранения в лицензируемом исходном коде информации об авторских правах и текста самой лицензии.
+Эта <a href="http://www.opensource.org/licenses/postgresql">сертифицированная организацией OSI</a> лицензия
+широко известна своей гибкостью и удобством для бизнеса, поскольку она не запрещает использовать PostgreSQL
+в составе коммерческих и закрытых приложений. Наряду с поддержкой множеством компаний и совместным владением
+исходного кода, наша лицензия делает PostgreSQL очень популярной среди производителей, желающих внедрить СУБД
+в свой продукт без каких-либо отчислений, привязки к производителю или риска изменений в лицензировании.</p>
+
+<a name="contact"></a><h2>Контакты</h2>
+
+<p>Web-страницы</p>
+<ul>
+<li><a href="https://www.postgresql.org">Домашняя страница PostgreSQL</a></li>
+<li><a href="http://RuPostgres.org">#RuPostgres (#PostgreSQLRussia) — сообщество русскоязычных пользователей PostgreSQL</a></li>
+</ul>
+
+<p>Контакты для прессы</p>
+<p>Россия<br />
+Николай Самохвалов<br />
+<a href="mailto:RU@POSTGRESQL.ORG">ru@postgresql.org</a><br />
++7-905-783-9804</p>
+
+<p>Контакты в других регионах перечислены на <a href="/about/press/contact">странице контактов.</a></p>
+
+<a name="graphics"><h2>Графика и логотипы</h2></a>
+
+<img src="https://www.postgresql.org/media/img/about/press/elephant64.png" >
+
+<ul>
+<li><a href="https://www.postgresql.org/media/img/about/press/elephant.png">Логотип слона PostgreSQL в формате PNG</a></li>
+<li><a href="https://www.postgresql.org/media/img/about/press/elephant64.png">Значок слона PostgreSQL</a></li>
+<li><a href="https://www.postgresql.org/media/img/about/press/slonik_with_black_text_and_tagline.gif">Баннер PostgreSQL с логотипом, слоном и слоганом</a></li>
+</ul>
+<p>Модификация и распространение всех приведенных логотипов разрешена в соответствии с лицензией PostgreSQL.
+Имя и логотип PostgreSQL являются торговыми марками ассоциации сообщества PostgreSQL Канады
+(The PostgreSQL Community Association of Canada).</p>
+
+<a name="about"></a><h2>О проекте PostgreSQL</h2>
+<p>PostgreSQL является ведущей СУБД с открытыми исходными текстами, с глобальным сообществом из тысяч пользователей
+и разработчиков, объединяющим множество компаний и организаций. Проект PostgreSQL создаётся на основе более
+чем 25-летнего опыта проектирования и разработки, начавшейся в Калифорнийском университете Беркли, и в настоящее
+время разрабатывается беспрецедентными темпами. Продуманный набор возможностей PostgreSQL не только не уступает
+ведущим коммерческим СУБД, но и превосходит их развитой функциональностью, расширяемостью, безопасностью и
+стабильностью. Вы можете получить дополнительную информацию о PostgreSQL и присоединиться к нашему сообществу
+по адресу <a href="https://www.postgresql.org">PostgreSQL.org</a>.</p>
+
+<a name="quoted_companies"></a><h2>Информация о компаниях, упомянутых в цитатах, и полные тексты цитат</h2>
+<p>&laquo;Являясь главным архитектором баз данных в компании Synthetic Genomics, я был поражён, столкнувшись с мощью PostgreSQL 9.5,
+его гибкостью и богатым набором программных инструментов. Я мигрировал всю нашу платформу для изучения геномов —
+все 25 миллиардов строк из MySQL — в единую базу данных под управлением Postgres, воспользовавшись такими преимуществами,
+как сжатие строк с типом данных JSONB и отличными режимами индексирования GIN, BRIN и B-tree.
+С появлением версии 9.6 я планирую хорошую получить отдачу от параллелизации запросов, получив улучшенное масштабирование
+для запросов на довольно больших таблицах. Postgres 9.5 показал себя как крайне крайне стабильная, удивительно
+производительная и, на мой взгляд, лучшая реляционно- и документоориентированная СУБД на рынке на данный момент&raquo;, —
+говорит Майк Софен (Mike Sofen), главный архитектор компании Synthetic Genomics.</p>
+<p>Компания <a href="https://www.syntheticgenomics.com/">Synthetic Genomics, Inc.</a> (SGI) — глобальный лидер в областях
+синтетической биологии и синтетической геномики, использующая интеллектуальную собственность в этих быстро
+развивающихся дисциплинах для проектирования и создания биологических систем, призванных решать глобальные задачи
+достижения стабильности. CGI предоставляет решения по исследованию в области геномики, биопроизводства и прикладных продуктов.
+Исследовательский сегмент сфокусирован на решениях в области геномики для академических и коммерческих исследовательских
+организаций и производств. Коммерческие продукты и сервисы включают: инструментарий, реагенты, сервисы синтеза ДНК,
+биоинформатические сервисы и программное обеспечение.
+Email: <a href="mailto:media@syntheticgenomics.com">media@syntheticgenomics.com</a> (англ.)</p>
+<p>
+&laquo;Благодаря возможностям удалённого выполнения операций JOIN, UPDATE и DELETE, адаптеры сторонних данных
+(Foreign Data Wrappers, FDW) теперь представляют собой полноценное решение для распределения данных между PostgreSQL
+и другими базами данных. Например, PostgreSQL может быть использовать для обработки данных, поступающих в два
+или более различных типов СУБД&raquo; — сказал Джулианто Сутанданг (Julyanto Sutandang), директор по
+бизнес-решениям в компании Equnix.</p>
+<p>Компания <a href="http://www.equnix.co.id/">Equnix</a> — IT-поставщик для крупного бизнеса, предоставляющий
+решения, основанные исследованиях, разработке и Open Source. Equnix является PostgreSQL-компанией.
+Email (англ. и индонезийский): <a href="mailto:info@equnix.co.id">Info@equnix.co.id</a>, телефон +6221-22866662.
+</p>
+
+<a name="companies"></a><h2>Корпоративная поддержка</h2>
+
+<p>Проекту PostgreSQL помогают многочисленные компании, спонсирующие разработчиков, предоставляющие ресурсы для
+хостинга и финансовую поддержку. Некоторые из них представлены на странице
+<a href="https://www.postgresql.org/about/sponsors/">компаний-спонсоров</a>.</p>
+
+<p>Помимо этого, множество компаний занимается <a href="/support/professional_support">поддержкой СУБД PostgreSQL</a>,
+от индивидуальных консультантов до многонациональных корпораций.</p>
+
+<p><a href="/about/donate">Пожертвования</a> также тепло приветствуются.</p>
+<p>А ещё вы можете купить сувенирную продукцию нашего <li><a href="http://www.zazzle.com/postgresql">магазина PostgreSQL на платформе Zazzle </a></li>
+
+{% endblock %}
